﻿#tabs
{
    display:none;
    }

.ui-tabs-nav a
{
	font-size:12px!important;
	color:#546d83!important;
	line-height:1;
	}
	
.ui-widget
{
	font-family:Arial;
	}	
	
.ui-tabs
{
	width:100%;
	}	
	
.clear
{
	clear:both;
	float:none;
	}	
	
	
/*
* GRID
*/
.RadGridHeader 
{ 
	background-image:none!important;
	background-color:#fff!important;
	height: 59px; 
	padding: 0px; 
	color: #819598; 
	font-weight: bold; 
	font-size: 16px; 
	padding-left: 4px; 
} 

.RadGridHeader A:hover 
{ 
text-decoration: underline; 
} 

.FooterStyle 
{ 
height: 6px; 
line-height: 4px; 
font-size: 0px; 
} 

.FooterStyle TD 
{ 
border-left: 7px solid #d2b6c1; 
border-right: 7px solid #d2b6c1; 
} 

.RadGridPager 
{ 
background-image: url(img/footer.gif); 
background-repeat: repeat-x; 
height: 51px; 
padding-left: 11px; 
background-color: white; 
vertical-align: bottom; 
color: #b79ea9; 
font-weight: bold; 
} 

.RadGridPager td
{
	padding-right:10px;
}

.RadGridPager A 
{ 
color: #b79ea9; 
}

.PlainGridRow td a,
.PlainGridRowAlternate td a
{
	color:#000;
	}	
	
.selected
{
	background-color:#d3d3d3;
	}	
	
.PlainGridRow td,
.PlainGridRowAlternate td
{
	padding-top:4px;
	padding-bottom:4px;
	padding-right:20px;
}	

.attributesHead td
{
	background:#d3d3d3;
	text-align:center;
}

.line
{
	border-top:2px solid gray;
	padding-top:10px;	
}

.divider
{
	border-left:2px solid gray;
	margin-bottom:5px;
}

div.content {
    padding:5px;
}

div.content td.value
{
    font-weight:bold;
    padding-right:5px;
    margin-bottom:5px;
    }

div.content td
{
    padding:0px;
    }

div.content table
{
    width:100%;
}

    div.content .section {
        padding-top:10px;
        padding-bottom:10px;
    }

table.auto-width, div.content table.auto-width {
    width:auto!important;
}

div.content table.filters-table
{
    width:auto;
}
    
div.content .report td
{
    border-bottom:1px dashed #939393;
    }    
    
a#pick-list-generator-link
{
    color:#000;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:bold;    
    }

table.report tr:hover {
    border-bottom:1px dashed black;
    background:#f5f5f5;
}

div.RadChart {
    text-align:center;
    margin:0 auto;
}

.center {
    text-align:center;
    vertical-align:central;
    align:center;
}

#meta-attributes .group {
    float:left;
    width:200px;
    height:200px;
    overflow:auto;
    margin-right:10px;
}

#meta-attributes .name {
    font-weight:bold;margin-bottom:5px;
}

#meta-attributes .items table {
    width:100%;    
}

.download-links a {
    line-height:20px;
    color:#000;
}

a {
    color:#000;
}

    a img {
        border:0px none;
        text-decoration:none;
    }

a.barcode-link {
    border:0px none;
        text-decoration:none;
}

#delivery-rules-matrix-validation {
    padding:10px;
    border:1px solid #e64e4e;
    color:red;
    display:none;       
    margin-top:10px;
    margin-bottom:10px;
    font-size:20px;
}

#delivery-rules-matrix .failed-validation {
    background:#e64e4e;
    font-weight:bold;
}

#validate-delivery-matrix {
    padding-bottom:10px;
    margin-top:10px;
    line-height:25px;
}

.hidden
{
    display:none;
    }

.merge-orders {
    padding-left:0;
    margin-left:0px;
    margin-top:0px;
}

.merge-orders li {
    list-style-type:none;
    padding-left:0;
    margin-left:0px;
}

.toggle-panel .header {
    cursor:pointer;
}

.toggle-panel .collapsed {
    display:none;
}

.new-order-payment-options {
    border-collapse: collapse;
}

.new-order-oustanding-amount {
       
    border:1px solid red;
}

.new-order-oustanding-amount td {
    font-size:20px;
    color:red;
    padding:10px;
}

.report tr.red td{
    background:#ffebe8;
}

.wordwrap { 
   /* white-space: pre-wrap;  */     /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

.rotate-90 {
    -webkit-transform: rotate(270deg); /* Safari and Chrome */
    -moz-transform: rotate(270deg); /* Firefox */
    -ms-transform: rotate(270deg); /* IE 9 */
    -o-transform: rotate(270deg); /* Opera */
    transform: rotate(270deg);
} 